Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 89473 - Integrate HTML/JSP editors with JavaScript
Integrate HTML/JSP editors with JavaScript
Status: RESOLVED FIXED
Product: javaee
Classification: Unclassified
Component: Code
6.x
All All
: P1 (vote)
: 6.x
Assigned To: Marek Fukala
issues@javaee
http://wiki.netbeans.org/wiki/view/Le...
plan60 nbide
:
Depends on:
Blocks: 89772
  Show dependency treegraph
 
Reported: 2006-11-16 14:59 UTC by Petr Jiricka
Modified: 2007-04-20 07:14 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Jiricka 2006-11-16 14:59:45 UTC
Provide Javascript editing features within HTML and JSP files.
Comment 1 Pavel Buzek 2007-03-20 16:32:12 UTC
Work in progress for 6.0, tentatively scheduled for M9.
Comment 2 Pavel Buzek 2007-04-20 07:14:17 UTC
JavaScript/CSS embedding is in trunk in M9, I think we can close this planning
issue. The rest will be tracked as individual issues.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo